Universal Installer

Purpose: | Installs packages of Modules, Components, Mambots and/or Templates. Packages come in .ZIP format and can be uploaded. System automatically detects the type of extension you wish to install and acts accordingly. Can handle packages containing more than one type of extension.

Usage:

- Upload Package FileProviding you have GZip support with PHP, you will be able to upload a zipped package file that will be automatically installed to your server. 'Browse' to the location of the element on your computer. Then click the 'Upload File & Install' icon.
- Install from directoryIf you don't have GZip support then you may upload an unpacked archive to your host's server. Type the location of this file (it must be the absolute location) then click the 'Install' icon.

Default State: | n/a
Parameters: | n/a
Toolbar Icons: |